<!DOCTYPE html>
<html lang="pt-BR">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Calcule seu IMC</title>
  <link rel="stylesheet" href="/assets/css/style.css">
</head>

<body>

  <section class="container">
    <h1>Calcule seu IMC</h1>
    <form action="/" id="formulario" method="POST">
      <label for="peso">Peso</label>
      <input type="text" id="peso" name="peso">
      <label for="altura">Altura</label>
      <input type="text" id="altura" name="altura">
      <button type="submit">Enviar</button>
    </form>

    <div id="resultado"></div>
  </section>

  <script src="./assets/js/main.js"></script>
</body>

</html>